Require rails in ember_rails #71

Merged
merged 1 commit into from Aug 4, 2012

Projects

None yet

2 participants

@joliss
Contributor
joliss commented Jun 27, 2012

This is not normally necessary in Rails itself, but I've needed to
interactively pry into ember-rails.

"require 'rails'" seems to be the correct way to require railties:
https://github.com/rails/rails/tree/master/railties/lib

@joliss joliss Require rails in ember_rails
This is not normally necessary in Rails itself, but I've needed to
interactively pry into ember-rails.

"require 'rails'" seems to be the correct way to require railties:
https://github.com/rails/rails/tree/master/railties/lib
72ded12
@tchak tchak merged commit 49e7599 into emberjs:master Aug 4, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment